.cck_value_wysiwyg_editor *{line-height:20px!important;font-family:Arial, sans-serif!important; font-size:14px!important; }
.cck_value_wysiwyg_editor h1{ font-size: 24px!important; }
.cck_value_wysiwyg_editor h2{ font-size: 22px!important; }
.cck_value_wysiwyg_editor h3{ font-size: 20px!important; }
.cck_value_wysiwyg_editor h4 , .cck_value_wysiwyg_editor h5 , .cck_value_wysiwyg_editor h6 { font-size: 18px!important; }
.cck_value_wysiwyg_editor h1 , .cck_value_wysiwyg_editor h2 , .cck_value_wysiwyg_editor h3  , .cck_value_wysiwyg_editor h4 , .cck_value_wysiwyg_editor h5 , .cck_value_wysiwyg_editor h6  { font-weight: normal!important; padding: 9px 0!important; color: #333!important; text-transform: uppercase!important; }
.cck_value_wysiwyg_editor a{ color: #004272; text-decoration:none;}
.cck_value_wysiwyg_editor a:hover{ text-decoration:underline;}
.cck_value_wysiwyg_editor ul{ padding: 9px 0 9px 40px!important; }
.cck_value_wysiwyg_editor ol{ padding: 9px 0 9px 40px!important; }
.cck_value_wysiwyg_editor img{max-width:100%!important;margin: 4px 12px 12px 0!important}
.cck_value_wysiwyg_editor table{border-collapse:collapse;width:100%;margin: 9px 0!important;}
.cck_value_wysiwyg_editor td{padding:3px 5px;border:1px solid #444}
.cck_value_wysiwyg_editor td p{padding:0}
 